.normS1 {
	font-size: 11px;
	font-family: arial,verdana,helvetica,sans-serif;
	font-weight: bold;
}
.normXS1 {
	font-size: 10px;
	font-family: arial,verdana,helvetica,sans-serif;
	font-weight: bold;
}
p,td,tr,table,ul,ol,li,div {
	font-size: 10pt;
	font-family: verdana,helvetica,sans-serif;
}
.contentBG {
	padding: 2px;
	background-color:#C4DF9C;
}
.contentBG2 {
	padding: 5px;
	background-color:#E9F3DA;
}
H1, .title {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size:16pt;
	color:#000000;
}
